Iphone 4 & Gevey .

Discussion in 'iPhone Tips, Help and Troubleshooting' started by chico787, Dec 1, 2011.

  1. chico787 macrumors newbie

    Joined:
    Dec 1, 2011
    #1
    I have an iPhone 4 & a gevey sim card I'm currently using it on iOS 4.1 & BB 2.10.00 ... but I want to know what is that latest version that I can use and the latest BB version I can use to unlock ? I also want to know if I need to jailbreak to use givey in case that I update my phone to a new firmware .


    Can I unlock iphone 4.3.1 with Modem firmware: 04.10.01 using givey ?
     
  2. silvrbullet macrumors regular

    Joined:
    Jun 19, 2009
    #2
    It might depend on which Gevey sim you are using, but my girlfriend is running and iPhone 4, 4.3.5, BB 04.10.01 with a Gevey ultra.
     
  3. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #3
    Most of Gevey sim works with baseband 04.10.01 or lower. So, if your phone has 4.3.1 with baseband 04.10.01 it will work.
     

Share This Page